﻿/* ************************
// Hello. How are you?
// Halberg Awards Base stylesheet
// Author: NV Interactive
// Author Website: http://www.nvinteractive.co.nz

************************ */

/* ********************************
// fonts
// font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'AvenirNextLTW01-Regular', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
******************************** */


/* ********************************
// colors
// halberg blue #007dc3;
//
******************************** */

/* ********************************
// Generic Styles
******************************** */


.gph {
    -moz-user-select: none;
    font: 1em/1 WebSymbolsRegular;
    position: relative;
    text-transform: none;
    font-weight: normal;
}

.sprite{
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    display: block;
    border: none;
    background-image: url(sprites.png?v=20130111);
    background-repeat: no-repeat;
    background-color: transparent;
}

.clear{
    min-height: 1px;
    position: relative;
} * html .clear{ height: 1px; } .clear:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.container{
    min-height: 1px;
    position: relative;
    width: 940px;
    margin: 0 auto;
} * html .container{ height: 1px; } .container:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.hide, .access{ display: none; }


a{
    color: #85714d;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

/* ********************************
// data-grid
******************************** */

[data-colgroup]{
    margin-right: -20px;
    min-height: 1px;
    position: relative;
} * html [data-colgroup]{ height: 1px; } [data-colgroup]:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

[data-colgroup] [data-colspan]{ float: left; }
[data-colspan]{ margin-right: 20px; }
[data-colspan="2"]{ width: 140px; }
[data-colspan="3"]{ width: 220px; }
[data-colspan="4"]{ width: 300px; }
[data-colspan="5"]{ width: 380px; }
[data-colspan="6"]{ width: 460px; }
[data-colspan="7"]{ width: 540px; }
[data-colspan="8"]{ width: 620px; }
[data-colspan="9"]{ width: 700px; }
[data-colspan="10"]{ width: 800px; }


/* ********************************
// type
******************************** */

h1, h2, h3, h4, h5, h6{
    line-height: 1.2;
    margin: 1.5em 0 .25em;
}

h1{
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 70px;
    margin: 0 0 .5em;
    letter-spacing: -.5;
    color: #000;
    line-height: 1;
}

h1 strong{
     font-weight: normal; font-style: normal;
     color: #007dc3;
}

h2{
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 32px;
    color: #455761;
    margin: 2em 0 .25em;
}

h1 + h2{
    margin: -.8em 0 1.5em;
}

h3{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 18px;
    color: #000;
    margin-bottom: .5em;
}

ul h3{
    margin-top: 0;
}

h4{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

h5{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

h6{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}



ul{
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
}

ul li{
    margin: 0 0 0 -1em;
    padding: 0 0 .25em 1em;
    background: url(ul.li.gif) no-repeat 0 .25em;
}

ul ol {
    margin:1em 0 0;
}

ul ol li {
    background:none;
    padding:0 0 .25em 0;
    margin:0;
}

ol {
    list-style-type:decimal;
}

ol ol {
    list-style-type:lower-alpha;
}

ol ol ol {
    list-style-type:lower-roman;
}

p{
    margin: 0 0 1em;
}

p.leader, p span.leader {
    font-size: 24px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    line-height: 1.4;
    color: #455761;
}

p.note {
    color:#888;
    font-size:.8em;
}


/* ********************************
// layout
******************************** */

body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.4;
    font-family:'AvenirNextLTW01-Regular', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    background: url(body.jpg) repeat center 0;
}

strong{
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #000;
}

#wrapper{
    background: #fff;
    margin: 0 auto;
    max-width: 1680px;
    min-width: 1200px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
    box-shadow: 0 0 15px rgba(0,0,0,.3);    
    opacity: 0;
}

/* ********************************
// eyebrow
******************************** */

#eyebrow{
    background: #ddd;
    border-bottom: solid 1px #ccc;
    position: relative;
    z-index: 10;
}

.rgba #eyebrow{
    border-color: rgba(0,0,0,.2);
}

#eyebrow .container{
    height: 40px;
}


/*
// siteowner
*/

#site-owner{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
    left: 0;
}

#site-owner .sprite{
    width: 621px;
    height: 30px;
    display: block;
    background-position: -5px -180px;
}

/*
// Search
*/

#search{
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px 10px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search fieldset{
    margin: 0;
    padding: 0;
}

#search legend{
    display: none;
}

.rgba #search{
    border-color: rgba(0,0,0,0.2);
}

#search .field-group{
    margin: 0;    
}

#search .field{
    float: left;
    margin: 0 0px 0 0;
}

#search .field label{ display: none; }

#search .field input{
    background: #fff;
    width: 200px;
    font-size: 14px;
    line-height: 20px;
    font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    border: none;
    border-bottom: solid 1px #bbb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    height: 20px;
    padding: 5px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

#search .field input:focus{
    background: #fff;
}

#search .searchbtn{
    display: block;
    float: left;
    line-height: 20px;
    height: 20px;
    padding: 5px 0;
    background: #ccc;
    color: #455761;
    text-decoration: none;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    width: 30px;
    text-align: center;
    border-bottom: solid 1px #bbb;
}

#search .searchbtn:hover{
    color: #fff;
    background: #455761;
}

/* ********************************
// masthead
******************************** */

#masthead{
    z-index: 5;
    position: relative;
    border-bottom: solid 1px #ccc;
    background: #FFF;
}

.rgba #masthead{
    border-color: #cccccc;
}

#masthead .container{
    height: 200px;
}

#masthead .logo{
    position: absolute;
    left: 0;
    top: 60px;
    margin: 0;
    padding: 0;
}

#masthead .logo a{
    background:url(halberg-white-logo.png);
    width: 245px;
    height: 91px;
}

/* 
// mainnav 
*/

#mainnav{
    position: absolute;
    right: -10px;
    top: 117px;
    line-height: 35px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 16px;
}

#mainnav ul{
    margin: 0;
}

#mainnav li{
    background: none;
    margin: 0 0 0 1px;
    padding: 0;
    float: left;
}

#mainnav a{
    color: #010101;
    text-decoration: none;
    display: block;
    float: left;
    padding: 0 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 150ms ease-out;
	-moz-transition: background-color 150ms ease-out;
	-o-transition: background-color 150ms ease-out;
	-ms-transition: background-color 150ms ease-out;	
	transition: background-color 150ms ease-out;
}

#mainnav .selected a{
    background-color: #ddd;
    color: #000;
    text-shadow: 0 1px 0 #fff;
}

#mainnav a:hover,
#mainnav .over a{
    background-color: rgb(133, 113, 77);
    color: #fff;
    text-shadow: none;
}

/* 
// auxnav 
*/

#auxnav{
    position: absolute;
    right: -10px;
    top: 85px;
    line-height: 30px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
}

#auxnav ul{
    margin: 0;
}

#auxnav li{
    padding: 0;
    margin: 0;
    background: none;
    float: left;
}

#auxnav a{
    display: block;
    float: left;
    padding: 0 10px;
    color: #929a9f;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 150ms ease-out;
	-moz-transition: background-color 150ms ease-out;
	-o-transition: background-color 150ms ease-out;
	-ms-transition: background-color 150ms ease-out;	
	transition: background-color 150ms ease-out;
}

#auxnav a:hover{
    background-color: #85714d;
    color: #fff;
    text-shadow: none;
}


/*
// social
*/

#socialnav{
    position: absolute;
    top: 10px;
    right: -5px;
}

#socialnav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#socialnav li{
    background: none;
    padding: 0;
    margin: 0;
    float: left;
}

#socialnav a{ 
    padding: 5px;
    display: block;
    float: left;
}

#socialnav a:hover{  }

#socialnav .social-facebook{ background-position: -5px -250px; width: 20px; height: 20px; }
#socialnav a:hover .social-facebook{ background-position: -5px -275px; }

#socialnav .social-twitter{ background-position: -30px -250px; width: 20px; height: 20px; }
#socialnav a:hover .social-twitter{ background-position: -30px -275px; }

#socialnav .social-youtube{ background-position: -55px -250px; width: 20px; height: 20px; }
#socialnav a:hover .social-youtube{ background-position: -55px -275px; }

/* ********************************
// main
******************************** */

#main{
    position: relative;
    z-index: 1;
}

#main > .container{
    padding: 75px 0;
}

/*
// sidebar
*/

#content{
    width: 620px;
    float: left;
}

/*
// sidebar
*/

#sidebar{
    width: 220px;
    margin: 0 20px 0 0;
    float: left;
}

/* sidenav */

#sidenav{
    padding: 0 60px 0 0;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
    line-height: 1.2;
}

#sidenav ul{
    padding: 0;
    margin: 0;
}

#sidenav ul ul{ display: none; }

#sidenav li{
    margin: 0;
    padding: 2px 0 2px;
    background: none;
    border-bottom: solid 1px #ddd;
}

#sidenav a{
    display: block;
    color: #455761;
    text-decoration: none;
    padding: 8px 10px;
    margin: 0 -15px 0 -10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#sidenav a:hover{
    color: #85714d;
}

#sidenav .selected a{
    color: #85714d;
}



/* ********************************
// footer
******************************** */

#footer{
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.25);
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    position: relative;
    z-index: 10;
}

#footer section{
    border-bottom: solid 1px #ccc;
}

.rgba #footer section{
    border-color: rgba(0,0,0,0.2);
}


#footer .container{
    padding: 75px 0;
}

#footer h3{
    margin: 0 0 .5em;
    font-size: 16px;
}

/* ********************************
// action
******************************** */

#action{
    background: #000;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    font-size: 14px;
}

#action h3{
    color: #fff;
}

/*
// newsletter
*/

#newsletter{
    width: 460px;
    float: left;
    margin: 0 20px 0 0;
}

#newsletter .field-group{ margin: 0; }
#newsletter .field{ margin: 0; }
#newsletter .field label{ display: none; }
#newsletter .field input{
    background: #eee;
    border: solid 1px #eee;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    width: 110px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
    line-height: 20px;
    padding: 10px;
    display: block;
    border-right: solid 1px #ccc;
    color: #222;
    text-shadow: none;
}

#newsletter .email input{ width: 200px; }
#newsletter .name input{ -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px;  }

#newsletter .newsletterbtn{
    width: 70px;
    display: block;
    float: left;
    background: #85714d;
    color: #fff;
    line-height: 20px;
    padding: 11px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    font-size: 14px;
    text-align: center;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

#newsletter .newsletterbtn:hover{
    background: #db0810;
    text-decoration: none;
}

/*
// help
*/

#help{
    width: 460px;
    float: left;
}

ul.links{
    min-height: 1px;
    position: relative;
}

ul.links li{
    float: left;
    background: none;
    margin: 0 1.5em 0 0;
    padding: 0;
}


ul.links li a .gph{
    margin: 0 .5em 0 0;
    font-size: 12px;
    text-decoration: none;
}

#help a{
    color: #db0810;
}


/* ********************************
//  sponsorstrip
******************************** */

#sponsorstrip{
    background: #fff;
    text-align: center;
}

#footer #sponsorstrip .container{
    padding-bottom: 150px;
    width: 100%;
    max-width: 1220px;
}
.sponsorsContainer:hover {
    text-decoration: none;
}

#sponsorstrip h3{
    color: #000;
}



/* ************************
// fs image
************************ */

[data-fsimage]{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: none;
    background-color: #222;
    overflow: hidden;
    position: relative;
    min-height: 1px;
}

[data-fsimage] *{
    z-index: 2;
}

[data-fsimage] img.fs-img{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    visibility: hidden;
}

[data-fsimage] .bgwidth{ width: 100%; vertical-align: middle; }
[data-fsimage] .bgheight{ height: 100%; vertical-align: middle; }

/* ********************************
//  buttons
******************************** */

.btn{
    display: inline-block;
    padding: 5px 10px 5px 5px;
    margin: 0 20px 0 -5px;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-color:#85714d;
    border-radius: 3px;
    font-size: 1em;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
}

.btn:hover{
    background-color:#fff;
    color: #85714d;
    text-decoration: none;
}

.btn .gph{
    margin: 0 .5em 0 0;
}

.button, .contourNavigation input[type=submit] {
    display: inline-block;
    padding: 10px 20px 10px 20px;
    margin: 0 20px 0 0;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 1em;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
    background-color: #DB0810;
    color: #fff;
    border: 1px solid #DB0810;
    text-decoration: none;
}

.button:hover, .contourNavigation input[type=submit]:hover
{ color: #fff; background-color: #DB0810; }



/*panel awards*/

.panel {position:relative;}
.panel>h2:nth-of-type(1)
{
    position:absolute;
    z-index:10;
    bottom:135px;
    right:10px;
    background:rgba(0,0,0,0.75);
    color:#FFF;
    padding:10px;
    margin:0px;
    font-size:14px;
    }
    
.nominees
{
    border-bottom:1px solid #000;
    margin-bottom:45px;
    width:940px;
    padding-bottom:20px;
    }

.nominees:last-child{border:none;}

.nominees h3{font-size:30px;margin:0px;}

.nominees section
{
    float:left;
    width:220px;
    }
    
.nominees h3 + section {width:435px;}

.nominees section h4{color:#85714d;font-size:24px;font-weight:normal;}
.nominees section ul li{background:none;list-style-type:none;font-size:14px;} 
.nominees section img{width:120px;height:120px;margin-top:30px;}

.nominees h3 + section ~ section{padding-left:20px;}
.nominees h3 + section ~ section p{font-size:14px;color:#7f7f7f;font-weight:bold;padding-right:30px;}

.nominees:after
{
    content: ".";  
    display: block;  
    clear: both;  
    visibility: hidden;  
    font-size: 0;  
    height: 0;  
    
    }


.finalist
{
    height:auto;
    position:relative;
    padding-top:10px;
    text-align:justify;
    margin:10px 0 30px 0;
    width:940px;
    border-bottom:1px solid #CCC;
    }

.finalist:after, .finalist ul li:after
{
    content: ".";  
    display: block;
    clear: both;  
    visibility: hidden;  
    font-size: 0;  
    height: 0;
}

.finalist .award-category{width:940px;margin:0px;}

.finalist ul li
{
    width:600px;
    height:auto;
    display:block;
    margin:20px 0 20px 0;
    background:none;
    padding:0px;
    }
    


.finalist ul li img {float:left;height:150px;width:150px;}
.finalist ul li img ~ aside{margin-left:10px;float:left;width:430px;margin-top: -24px;}
.finalist ul li aside{float:left;width:100%;}

.finalist>h4{color:#85714d;font-size:18px;}

.logoImage
{
    
    position:absolute;
    top:0px;
    right:0px;
    width:150px;
    }
    
.logoImage img{width:120px;
    height:120px;}
    
.logoImage p{font-size:13px;padding-top:15px;text-align:left;}
    

/*winners page*/

.winners{position:relative;width:740px;height:350px;border-bottom:1px solid #CCC;margin-bottom:60px;}
.winners:last-child{border:none;}

.winners h3{margin-bottom:20px;}

.winners h3 + img{float:left;width:200px;margin-right:10px;}
.winners .sponsor-logo{float:right;width:120px;height:120px;margin-right:20px;}


    


/*specials styles for the supreme award on winners page*/

#content h1 + .winners {width:800px;margin-bottom:60px;height:400px;}
#content h1 + .winners h3 + img {width:250px;border:none;box-shadow:none;margin-left:10px;}
#content h1 + .winners p{width:520px;height:auto;margin-right:10px;float:left;}


.share img{margin-right:10px;}


/*common styles*/


.award-category:nth-of-type(1){border:none;}


.finalist img, .nominees img:nth-of-type(2), .winners img:nth-of-type(1)
{
    -webkit-box-shadow: 0px 8px 6px -5px #333;
	   -moz-box-shadow: 0px 8px 6px -5px #333;
	        box-shadow: 0px 8px 6px -5px #333;
	        border:1px solid #DDD;
    }
    
.sponsor-logo{margin:auto;}

#mainnav li.subnav a {border-radius:3px 3px 0 0;}

#mainnav ul ul
{
    display:none;
    background:rgb(133, 113, 77);
    width:310px;
    /*height:160px;*/
    position:absolute;
    z-index:200;
    top:35px;
    border-radius:0 0 3px 3px;
    padding-top:10px;
}

#mainnav ul ul li a,  #mainnav ul ul li a:hover{
    color:#FFF;
    background:none;
}

#mainnav ul ul li a:hover{text-decoration:underline;}

#mainnav li:hover ul{display:block;}

#mainnav ul ul li{display:block;clear:both;}

#archive-content {
    min-height:1px;
    width:620px;
} #archive-content:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.archive-images {
    float:left;
    margin-right:20px;
    width:185px;
}

.archive-image {
    width:185px;
    margin:0 10px 10px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:block;
    margin-bottom:20px;
}

.archive-years {
    width:185px;
    margin:0 20px 0 0;
    float:left;
}

.archive-year {
    display:block;
    background:#85714d;
    text-align:center;
    color:#fff;
    padding:12px 0;
    margin-bottom:20px;
    font-family:'Avenir Next LT W01 Bold', Helvetica, Arial, Sans-Serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.archive-year:hover {
    text-decoration:none;
    background:#95815d;
}

